Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 17:37:03 +0000

Hi Prince Malik,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Dear splash</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your reply.This </div>
<div dir="auto">Is a great opportunity to communicated with you. At the same time, I would like to salute you one your abundance and the best in fashion. </div>
<div dir="auto"><br></div>
<div dir="auto">Highly appreciated your feedback.</div>
<div dir="auto">Yeah, I could understand. I am myself fed up to search for my lost money </div>
<div dir="auto">.</div>
<div dir="auto">I leave everything is Allah.</div>
<div dir="auto">Best regards</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Sharia <br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 17 Jul 2021 at 1:45 PM, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shazia,<br><br>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would request you to kindly contact or visit the same store as they would be happy to help you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team <br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2802737